Open main menu

Changes

MediaWiki:Common.css

307 bytes added, 5 years ago
no edit summary
/*This CSS code adding by Rahul for responsiveness */
 
._rstring ._dummylogo{ position:absolute; left:0; top:10px; width: 150px; display: flex; justify-content: space-between; align-items:stretch; z-index:999; display:none; }
._rstring .mw-body {
margin-left: 0;
margin-top: 92px100px;
}
 
._rstring #p-personal {
}
._rstring #left-navigation { margin-top: 59px;}._rstring #right-navigation{ margin-top: 59px;}._rstring #mf-pagebanner center table tr td>div { width: auto !important; display: block !important; padding: 7px !important; min-height: 129px !important; margin: 0 !important;
}
}
/*This CSS code adding by Rahul for responsiveness */